{
  "verseBefore": "Yơu nữn, mơnuĩh gơnrơh prah wãc drơi trôt hlồq sì koh voh nho pãq hlồq, sì prah tơmã lơsũc prõc kaya mvai prõc Yàc Pô Lơngĩq. ",
  "verseAfter": "Yơu nữn la mơnuĩh gơnrơh prah wãc trỗt pãq hlùq sì yuãq mãq vlàt nho pãq ala voh hlùq, vloh prah nhũ tơma thũng alãc prong kaya ơnõc mơvai prong Yàc Pô Lơngĩq hũ. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 14,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-07T04:24:23.160Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 14,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
